<refentry id="body.font.master">
<refmeta>
<refentrytitle>body.font.master</refentrytitle>

</refmeta>
<refnamediv>
<refname>body.font.master</refname>
<refpurpose>Specifies the default point size for body text</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='body.font.master.frag'>
<xsl:param name="body.font.master">10</xsl:param>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The body font size is specified in two parameters
(<varname>body.font.master</varname> and <varname>body.font.size</varname>)
so that math can be performed on the font size by XSLT.
</para>

</refsect1>
</refentry>
